[Overview][Constants][Classes][Index] | Reference for unit 'nvGLPainter' (#nvidia-widgets)

# GLUIPainter.drawRoundedRect

Draw rouded rectangle primitive

## Declaration

Source position: nvglpainter.pas line 189

`public procedure GLUIPainter.drawRoundedRect(`
`aRect: Rect;`
`const corner: Point;`
`fillColorId: Integer;`
`borderColorId: Integer`
`);`

## Arguments

`aRect` |  | Rectangle to draw in
`corner` |  | Radius of the corner
`fillColorId` |  | Fill color
`borderColorId` |  | Border color